Subject: Re: linux-next: Signed-off-by missing for commit in the rockchip tree

From: Heiko Stübner <[email-masked]>
Date: Tue, 05 Dec 2023 10:38:27 +0100

Am Dienstag, 5. Dezember 2023, 05:26:19 CET schrieb Stephen Rothwell:
> Hi all,
> 
> ommits
> 
>   d892a562110e ("ARM: dts: rockchip: Enable GPU for XPI-3128")
>   2cc98b5080f6 ("ARM: dts: rockchip: Add GPU node for RK3128")
>   5e806176a3a5 ("ARM: dts: rockchip: Add power-controller for RK3128")
> 
> are missing a Signed-off-by from their committer.

sorry about that, I've added the missing Signed-off-bys now

Heiko